## libjs-spectre 0.4.7

=== debian/changelog ===
libjs-spectre (0.4.7-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Wed, 29 Nov 2017 17:42:02 +0000

libjs-spectre (0.4.5-1) unstable; urgency=medium

  * Initial release (Closes: #877725)

 -- Federico Ceratto <federico@debian.org>  Sun, 29 Oct 2017 17:04:14 +0000
