=== debian/control ===
Source: libjs-spectre
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 10~)
Standards-Version: 4.1.1
Homepage: https://picturepan2.github.io/spectre/
Vcs-Git: https://anonscm.debian.org/collab-maint/libjs-spectre.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libjs-spectre.git

Package: libjs-spectre
Architecture: all
Depends: ${misc:Depends}
Description: lightweight, responsive and modern CSS framework
 Lightweight (~10KB gzipped) starting point for your projects.
 Flexbox-based, responsive and mobile-friendly layout system,
 elegant elements and CSS components.

Package: libjs-spectre-docs
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: lightweight, responsive and modern CSS framework - documentation
 Lightweight (~10KB gzipped) starting point for your projects.
 Flexbox-based, responsive and mobile-friendly layout system,
 elegant elements and CSS components.
 Documentations package.
