## libjs-spectre 0.5.3

=== debian/changelog ===
libjs-spectre (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 19 Aug 2018 12:04:00 +0100
