=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 10~)
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>= 11~)
+Standards-Version: 4.2.0
 Homepage: https://picturepan2.github.io/spectre/
-Vcs-Git: https://anonscm.debian.org/collab-maint/libjs-spectre.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libjs-spectre.git
+Vcs-Git: https://salsa.debian.org/debian/libjs-spectre.git
+Vcs-Browser: https://salsa.debian.org/debian/libjs-spectre
 
 Package: libjs-spectre
 Architecture: all
