## libjs-spectre 0.5.9

=== debian/changelog ===
libjs-spectre (0.5.9-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Sun, 27 Dec 2020 12:39:34 +0000

libjs-spectre (0.5.8-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Thu, 08 Aug 2019 21:19:37 +0100
