=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 11~)
-Standards-Version: 4.2.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Homepage: https://picturepan2.github.io/spectre/
 Vcs-Git: https://salsa.debian.org/debian/libjs-spectre.git
 Vcs-Browser: https://salsa.debian.org/debian/libjs-spectre
+Rules-Requires-Root: no
 
 Package: libjs-spectre
 Architecture: all
