=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_installdocs:
	dh_installdocs
	find ./debian -name '*.html' \
		-exec perl -0777 -i -pe 's/<scrip.*?<\/script>//gs' {} \;
	find ./debian -name '*.html' \
		-exec perl -0777 -i -pe 's/<iframe.*?<\/iframe>//gs' {} \;
	find ./debian -name '*.html' \
		-exec perl -0777 -i -pe 's/<ins class="adsbygoogle".*?<\/ins>//gs' {} \;
