=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libjs-spectre-$1\.tar\.gz/ https://github.com/picturepan2/spectre/tags .*/v?(\d\S*)\.tar\.gz
